Permalink
Browse files

fixing gem require because backbone-rails gem is taken

  • Loading branch information...
1 parent b1ab5a1 commit 5303bda24ecbfd7c73efb0ec791773f2ceca9369 Ryan Fitzgerald committed Jun 19, 2011
Showing with 4 additions and 8 deletions.
  1. +1 −1 backbone-rails.gemspec
  2. +0 −6 lib/backbone-rails.rb
  3. +2 −0 lib/rails-backbone.rb
  4. +1 −1 test/dummy/config/application.rb
View
@@ -2,7 +2,7 @@
# project in your rails apps through git.
Gem::Specification.new do |s|
s.name = "rails-backbone"
- s.version = "0.1.2"
+ s.version = "0.2.0"
s.authors = ["Ryan Fitzgerald", "Code Brew Studios"]
s.email = ["ryan@codebrewstudios.com"]
s.homepage = "http://github.com/codebrew/backbone-rails"
View
@@ -2,11 +2,5 @@
module BackboneRails
class Engine < Rails::Engine
- # config.autoload_paths << File.expand_path("../backbone-rails", __FILE__)
-
- config.after_initialize do |app|
- # app.assets.register_engine '.jst', Tilt::UnderscoreTemplate
- end
end
-
end
View
@@ -0,0 +1,2 @@
+# hack because backbone-rails gem was taken
+require File.expand_path("../backbone-rails", __FILE__)
@@ -3,7 +3,7 @@
require 'rails/all'
Bundler.require
-require "backbone-rails"
+require "rails-backbone"
module Dummy
class Application < Rails::Application

0 comments on commit 5303bda

Please sign in to comment.